## Class invalid_hex

zeep::invalid_hex — Thrown when the input does not contain valid hexadecimal encoded data.

## Synopsis

    // In header: <zeep/crypto.hpp>

    class invalid_hex : public  {
    public:
      // construct/copy/destruct
      ();

      // public member functions
       () ;
    };

## Description

### `invalid_hex` public construct/copy/destruct

1.     ();

### `invalid_hex` public member functions

1.      () ;